.left-img{ float: left; margin: 0 20px 20px 0;}
#g_navigation ul > li > ul > li > ul{left: auto; right: 100%; top: 0;}
#g_navigation ul > li > ul > li{position: relative;}
#g_navigation ul ul{overflow: visible;}
#g_home-content li {
    display: block;
    overflow: hidden;
    height: 6.8em;
    margin: 0 0 3em 0;
}
#g_logo
{
        background: none, url("../images/logo.svg") no-repeat left 20px;
}

#g_banner-images > div h2 {
    font-size: 54px;
    margin-bottom: 15px;
}
#g_social-media a.call {display:none !important}
#g_social-media a.call, #g_social-media span.call {
    margin-right: 14px;
    display: inline-block;
    font-size:30px;
    line-height: 14px;
    font-weight: bold;
}


#g_banner-images > div h2 a
{
    margin: 0;
    color: rgba(255,234,0,1);
    font-family: "Open Sans", sans-serif;
    line-height: 1;
    text-transform: uppercase;
    text-shadow: 0 0 4px #000;
}
#g_banner-images #g_slide-1 {
    background: url("../images/banner-1.jpg") no-repeat center top;
    background-size: cover;
}
#g_banner-images #g_slide-2 {
    background: url("../images/banner-2.jpg") no-repeat center top;
    background-size: cover;
}
#g_banner-images #g_slide-3 {
    background: url("../images/banner-3.jpg") no-repeat center top;
    background-size: cover;
}
#g_banner-images #g_slide-4 {
    background: url("../images/banner-4.jpg") no-repeat center top;
    background-size: cover;
}
#g_banner-images #g_slide-5 {
    background: url("../images/banner-5.jpg") no-repeat center -80px;
    background-size: cover;
}
#g_home-content ul, #g_home-content .jcarousel-clip {
    overflow: hidden;
    height: 19.5em;
    margin: 0;
    list-style: none;
    font-size: 14px;
}
#g_social-media a, #g_social-media span {
    display: inline-block;
    margin: 0 0 0 10px;
    color: #fff;
    font-size: 14px;
    vertical-align: middle;
    line-height: 2.4em;
    text-transform: lowercase;
}
#g_social-media a.g_instagram {
    background: #fff;
    color: rgba(2, 62, 136, 1);
    height: 28px;
    width: 28px;
    border-radius: 50%;
    margin-left: 0;
    text-align: center;
    font-size: 16px;
    line-height: 28px;
    box-sizing: border-box;
    display: inline-block;
}
#g_social-media a.g_instagram:hover
{
    background-color: rgba(255,234,0,1);
}
.contact-listing.innerpage-contact {
    width: 100%;
}
#g_inner-banner-container.about-us{
    height: 360px;
    background: url("../images/inner-1.jpg") no-repeat center center;
}
#g_navigation > ul > li > ul{overflow: hidden;}
#g_navigation > ul > li:hover > ul{overflow: visible;}
#g_navigation > ul > li > ul > li > ul{overflow: hidden;}
#g_navigation > ul > li > ul > li:hover > ul{overflow: visible;}
#side-left, #dynamic-side-left-container {
    float: left;
    width: 275px;
}
.form-dropdown option,.form-dropdown  optgroup{
    color: #333;
}
#g_home-content .rss-item-title a:hover, #g_home-content .rss-item-title a:active {
    color: rgba(2, 62, 136, 1);
}
#g_banner-search-widget p a:hover, #g_banner-search-widget p a:active {
    color: rgba(255,234,0,1);
}
#g_footer-locations > ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}
#g_footer-locations > ul > li {
    display: block;
    float: left;
    width: 13%;
    margin-bottom: 10px;
}
.custom-list-row{margin-bottom: 20px;}
.custom-list-row:after{display: table; content: ""; clear: both;}
.custm-list-col{float: left; width: 50%; box-sizing: border-box; }
.custm-list-col:first-child{padding-right: 10px;}
.custm-list-col ul{margin-bottom: 0;}
.service-area {
    width: 21%;
    margin: 0 2% 50px;
    float: left;
    display: inline-block;
}
.service-area .service {
    display:inline-block;
    height: 60px;
    padding:60px 5px;
    border: solid 1px rgba(2,62,136,1);
    text-align: center;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    transform: translate(0, 30px);
    width: 100%;
}
.service-area .service h2, .service-area .service .service-heading {
    display: inline-block;
    margin: 0;
    font-size: 20px;
    text-align: center;
    color: #333;
    min-height: 65px;
    vertical-align: middle;
}
.service-area .service .service-heading {width:100%}
.service-area .service p {
    overflow: hidden;
    opacity: 0;
    max-height: 0;
    margin: 0;
    font-size: 13px;
    text-align: center;
    transition: all 0.5s;
    color: #ddd;
}
.service-area .service:hover, .service-area .service:focus, .service-area .service:active {
    transform: translate(0, 0);
    background-color: rgba(2,62,136,1);
    border-color: rgba(2,62,136,1);
    padding: 30px 5px;
    height: 120px;
}
.service-area .service:hover h2, .service-area .service:focus h2, .service-area .service:active h2,  
.service-area .service:hover .service-heading, .service-area .service:focus .service-heading, .service-area .service:active .service-heading  {
    display: block;
    height: auto;
    margin: 0 0 15px;
    color: #fff;
    font-size: 18px;
    padding: 0 10px;
    min-height: auto;
}
.service-area .service:hover .service-heading, .service-area .service:focus .service-heading, .service-area .service:active .service-heading {width:auto}
.service-area .service:hover p, .service-area .service:focus p, .service-area .service:active p {
    opacity: 1;
    max-height: 200px;
    margin: 0 0 1.5em;
}
.service-area .service a, .service-area .service .service-readmore
{
    color: #fff; opacity:0;
}
.service-area .service:hover .service-readmore, .service-area .service:focus .service-readmore, .service-area .service:active .service-readmore {opacity: 1;}
.service-area .service .service-readmore {font-size:13px}
.service-area .service a:hover, .service-area .service .service-readmore:hover
{
    opacity: 0.7;
}
/*map css*/
#map-container {
    width: 321px;
    height: 543px;
    top: 132px;
    left: 628px;
    z-index: 500;
    margin-left: 20%;
}
#map {
    position: relative;
    width: 385px;
    height: 543px;
    background-image: url(../images/map-right.png);
    background-repeat: no-repeat;
}
.location-auckland {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left:250px;
    top: 105px;
}
#map-container a
{
    display: block;
    position: relative;
    z-index: 9999;
}
.location-hamilton {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 263px;
    top: 150px;
}
.location-tauranga {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left:292px;
    top: 143px;
}
.location-marker-tauranga .span {
    position: absolute;
    z-index: 100;
    top: -208px;
    left: -74px;
    width: 175px;
    padding-right: 5px;
    height: 275px;
    background: url(../images/location-marker-tauranga.png) no-repeat right top;
    display: none;
}
.location-rotorua {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 295px;
    top: 168px;
}
.location-new-plymouth {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 224px;
    top: 191px;
}
.location-hawkes-bay {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 307px;
    top: 213px;
}
.location-marker-auckland {
    float: left;
    position: relative;
    cursor: pointer;
    width: 15px;
    height: 15px;
    text-align: center;
    text-decoration: none;
}
.location-wellington {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 253px;
    top: 280px;
}
.location-marker-auckland .span {
    position: absolute;
    z-index: 100;
    top: -67px;
    left: -220px;
    width: 205px;
    padding-right: 14px;
    height: 485px;
    background: url(../images/location-marker-auckland.png) no-repeat right top;
     display: none; 
}
.location-auckland:hover div > .span
{
    display: block;
}
.location-hamilton:hover div > .span
{
    display: block;
}
.location-tauranga:hover div > .span
{
    display: block;
}
.location-rotorua:hover div > .span
{
    display: block;
}
.location-new-plymouth:hover div > .span
{
    display: block;
}
.location-hawkes-bay:hover div > .span
{
    display: block;
}
.location-wellington:hover div > .span
{
    display: block;
}
.location-christchurch:hover div > .span
{
    display: block;
}
.location-queenstown:hover div > .span
{
    display: block;
}
.location-dunedin:hover div > .span
{
    display: block;
}
.location-marker .span h3, .location-marker-auckland .span h3,.location-marker-tauranga .span h3, .location-marker-left .span h3{
    margin: 10px 0 5px 22px;
    line-height: 14px;
    color: #00478C;
}
.location-marker .span p, .location-marker-auckland .span p,.location-marker-tauranga .span p , .location-marker-left .span p{
    margin: 5px 0 5px 22px;
    line-height: 14px;
    color: #000;
    font-size: 10px;
}
.location-marker-auckland .span h3,.location-marker-auckland .span p
{margin: 10px 0 5px 37px;
    
}
.location-marker {
    float: left;
    position: relative;
    cursor: pointer;
    width: 15px;
    height: 15px;
    text-align: center;
    text-decoration: none;
        top: -38px;
    left: -6px;
}
.location-marker-tauranga {
    float: left;
    position: relative;
    cursor: pointer;
    width: 15px;
    height: 15px;
    text-align: center;
    text-decoration: none;
}
.location-marker .span, .location-marker-left .span {
    position: absolute;
    z-index: 100;
    top: -120px;
    left: -74px;
    width: 175px;
    padding-right: 5px;
    height: auto;
    /*background: url(../images/location-marker.png) no-repeat right top;*/
	background: #dee7f0;
    display: none;
	border-radius: 10px;
    box-shadow: 0 2px 15px #000;
}
.location-marker-left .span {
	left: -200px;
}
.tauranga-mkr .span {
    top: -75px !important;
}
.location-christchurch {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 177px;
    top: 371px;
}
.location-queenstown {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 65px;
    top: 427px;
}
.location-dunedin {
    position: absolute;
    background-image: url(../images/spacer.gif);
    width: 14px;
    height: 14px;
    left: 117px;
    top: 457px;
}
/* arcodian style*/
.accordion-content {
    border: 1px solid #333;
    padding: 10px;
    display: none;
    border-top:none;
}

.accordion-title:after {
    content: "\f107";
    position: absolute;
    right: 10px;
    font-family: fontawesome;
}
.accordion-title.active:after {
    content: "\f106";
    position: absolute;
    right: 10px;
    font-family: fontawesome;
}
.accordian-section
{
    margin-bottom: 5px;
}
.accordion-title {
    margin: 0;
    padding: 10px 30px 10px 10px;
    background:rgba(2, 62, 136, 1);
    color: #fff;
    cursor: pointer;
    position: relative;
    border: 1px solid transparent;
}

.accordion-title:hover
{
     background:rgba(255, 234, 0, 1);
    color: #333;
    border: 1px solid rgba(255, 234, 0, 1);
}
.contact-listing ul {
    list-style: none;
    margin: 0;
}
.contact-listing ul li {
    margin: 0;
    background:rgba(2, 62, 136, 1);
    color: #fff;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
}
.contact-listing ul li li.submenu {
    padding: 0;
     background:rgba(2, 62, 136,0.8);
}
.contact-listing ul li a
{
    color: #fff;
padding: 10px;
    display: block;
}
.contact-listing ul > li:hover
{
     background:rgba(255, 234, 0, 1);
    color: #333;
}
.contact-listing ul > li.submenu:hover
{
     background:rgba(255, 234, 0, 1);
    color: #333;
}
.contact-listing ul li.submenu {
    background: rgba(2, 62, 136, 0.7);
}
.contact-listing ul > li.submenu:hover a
{
    color: #333;
}
.contact-listing ul > li:hover a
{
    color: #333;
}
.contact-listing ul li:after {
    content: "\f054";
    position: absolute;
    right: 10px;
    top: 10px;
    font-family: fontawesome;
}
.contact-listing {
    float: left;
    width: 48%;
    margin-right: 2%;
}
#dynamic-content.full-width, #content.full-width
{
    width: 100%;
}
.cstm-btn{background: rgba(2,62,136,1); color: #fff; display: inline-block; text-align: center; padding: 10px 15px; }
.cstm-btn:hover ,.cstm-btn:focus{background: #000; color: #fff;}

.cstm-btn-row  .cstm-btn{min-width: 50%;}

.cstm-btn-row{text-align: center;}
.cstm-btn-row .custm-list-col{text-align: center;}
.read-toggle-content{display: none;}
.read-toggle{display:inline-block; clear: both; margin-bottom: 15px;}

.teamList > div {  width: 33%;  float: left;  padding: 0 15px;   box-sizing: border-box;}
.teamList {  margin: 0 -15px;}
.teamList:after {  display: table;   content: "";    clear: both;}
.teamList .social-icon ul{list-style: none;}
.teamList .social-icon ul li{margin-left: 0; white-space:nowrap;}
.teamList .meta{margin-bottom: 10px;}
.team-member{padding-bottom: 10px;}
.teamList .title{font-weight: 700;}

.links-2 > ul > li > a, #side-drop-menu > li > a{color: rgba(2,62,136,1); border-color: rgba(2,62,136,1);}
.links-2 > ul > li > ul > li > a, #side-drop-menu > li > ul > li > a{position: relative; background: none;}
.links-2 > ul > li > ul > li > a:before, #side-drop-menu > li > ul > li > a:before{content: "\f054"; position: absolute; display: inline-block; left: 0; top: 2px; color: rgba(2,62,136,1); font-family: FontAwesome;}
.search-query > p:hover, .links-2 > ul > li > ul > li > a:hover, #side-drop-menu > li > ul > li > a:hover{color: rgba(2,62,136,1);}

.links-2 > ul > li > ul > li.active > a, #side-drop-menu > li > ul > li.active > a{color: rgba(2,62,136,1);}

h1{  color: rgba(2,62,136,1); border-color:rgba(2,62,136,1);}
#g_inner-job-search #g_view-all-link:hover, #g_inner-job-search #g_view-all-link:active{background: rgba(2,62,136,1);}

input[type=text], input[type=password], textarea, select, .customSelect{border-color: rgba(2,62,136,1);}
input[type=text]:focus, input[type=password]:focus{box-shadow:0 0 4px rgba(2,62,136,1);}

.links-2 ul ul ul, #side-drop-menu ul ul ul{padding-left: 33px; font-size: 14px;}
b{color: rgba(2,62,136,1);}

.arrow-up {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  
  border-bottom: 5px solid black;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  left: 38%;
  position: absolute;
  border-top: 20px solid #dee7f0;
}

.arrow-right {
  width: 0; 
  height: 0; 
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  right: -20px;
  top:26%;
  position: absolute;
  border-left: 20px solid #dee7f0;
}

.arrow-left {
  width: 0; 
  height: 0; 
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent; 
  left: 38%;
  position: absolute;
  border-right:10px solid blue; 
}

.db_section-header {background:#023e88}
.profile-completion-info .jxt_dash-statusInfo .fa {text-align:center}
#advanced_search-holder #divSalaryTo input[type="text"] {display:inline}
#resultsList .locandsalary .jxt-result-publictransport.hidden {display: none;}
#advanced_search-holder #search-salary #divSalaryFrom ::before, #advanced_search-holder #search-salary #divSalaryTo ::before  {content:"$"; padding:1px 0 0 18px; position: absolute}
#search-salary #ctl00_ContentPlaceHolder1_ucJobAlert1_UpdatePanel1 .jobalert-salary-bands ::before {content:"$"; padding:0 0 0 5px; position: absolute}
 
@media screen and (max-width: 1200px)
{
    .teamList > div {  width: 50%}
    #content, #dynamic-content {
    width: 63%;
} 
}
@media screen and (max-width: 991px){
    .teamList .social-icon ul li{font-size: 14px;}
    .teamList .meta{font-size: 15px;}
    #map-container{
        margin-bottom: 15px;
    }
    #g_footer-locations > ul > li
    {
        width: 19%;
    }
#g_logo {
    display: block;
    float: left;
/*    width: 260px;
    height: 18px;*/
        width: 240px;
    height: 14px;
    padding: 20px 0 15px;
   background-image: url("../images/logo.svg");
    text-indent: -5000em;
    background-size: cover;
    margin-top: 10px;
}
    .contact-listing {
    float: left;
    width: 100%;
    margin-right: 0%;
}
}
@media screen and (max-width: 1179px)
    {
#g_home-content .rss-item-pubDate {
    display: block;
    float: left;
    width: 89px;
    height: 89px;
    padding: 12px;
    margin: 1px 0 0;
    border: solid 7px rgba(2,62,136,1);
    border-radius: 46px;
    color: #999;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 7px;
}
        #g_home-content li {
    display: block;
    overflow: hidden;
    height: 8.4em;
}
        #g_home-content ul, #g_home-content .jcarousel-clip {
    overflow: hidden;
    height: 19.5em;
    margin: 0;
    list-style: none;
    font-size: 14px;
}
    }
/*@media screen and (max-width: 1023px){
#wrapper #g_banner-images #g_slide-1 {
    display: block;
    background: url("../images/banner-tablet.jpg") no-repeat center top;
}}*/
@media screen and (max-width: 1023px)
    {
/*        #g_banner-images {
    background: url("../images/banner-tablet.jpg") no-repeat center top;
}*/
    #g_inner-banner-container{
        margin-top:3em;
    }
    .service-area .service {
        height: 174px;
        transform: translate(0, 0);
        background-color:rgba(2,62,136,1);
        width: 100%;
        display: block;
        padding: 25px;
        box-sizing: border-box;
    }
    .service-area .service:hover, .service-area .service:focus, .service-area .service:active {
        transform: translate(0, 0);
        background-color: rgba(2,62,136,1);
        border-color: rgba(2,62,136,1);
        padding: 25px;
        height: 174px;
    }
    .service-area .service:hover h2, .service-area .service:focus h2, .service-area .service:active h2 {
        display: block;
        height: auto;
        margin: 0 0 10px;
        color: #fff;
        font-size:20px;
        padding: 0 10px;
        min-height: 65px;
    }
    .service-area .service h2
    {
        color: #fff;
        margin-bottom: 10px;
    }
    .service-area .service p {
        opacity: 1;
        max-height: 200px;
        margin: 0 0 1.5em;
    }
        .service-area {
        width: 46%;
        margin: 0 2% 25px;
        float: left;
        display: inline-block;
    }
}
@media screen and (max-width: 991px){
    #g_social-media a.call{
        font-size:25px;
    }
	#g_social-media a.call {display:inline !important}
	#g_social-media span.call {display:none}
}
@media screen and (max-width: 880px){
    .left-img{ float: none; margin: 0 auto; display: block; text-align: center;}
}
@media screen and (max-width: 539px)
    {
    .service-area .service {
        height: auto;
    }
    .service-area .service:hover, .service-area .service:focus, .service-area .service:active {
        height: auto;
    }
    .service-area {
        width: 100%;
        margin: 0 0 25px;
        float: left;
        display: inline-block;
    }
    #g_logo{
        margin-top:0;
    }
}

@media screen and (max-width: 767px){
    #g_inner-banner-container{
        margin-top:4em;
    }
    .custm-list-col{float: none; display: block; width: 100%;}
    .custm-list-col:first-child{padding-right: 0;}
    .cstm-btn{display: inline-block; margin-bottom: 15px; min-width: 50%;}
    #content, #dynamic-content {
        width: 100% !important;
    }
    #g_footer-locations > ul > li
    {
        width: 49%;
    }
    #g_social-media a.call {
        margin-right: 14px;
        display: none !important;
    }
    /*#g_social-media .call{
        display:none;
    }*/
    #g_social-media .g_facebook, #g_social-media .g_linkedin, #g_social-media .g_twitter {
        margin: 0 5px 0 0;
    }
    #g_social-media a {
        display: inline-block;
        margin: 0 0 0 3px;
    }
}
@media screen and (max-width: 539px)
    {
        #g_logo, #g_social-media, #g_navigation {
            float: none;
        }
}

@media screen and (max-width: 640px){
 .teamList > div {  width: 100%;}
    #map-container
    {
        margin-left: 0;
    }
}

@media screen and (max-width: 480px){
    .cstm-btn{display: block;}
   
}
@media screen and (max-width: 480px){
    #map-container{
          display: none;
    }
    #g_footer-locations > ul > li
    {
        width: 100%;
    }
}
